@font-face {
  font-family: "Pauza";
  font-weight: 500;
  src: url("../fonts/PauzaBook.eot");
  src: url("../fonts/PauzaBook.eot") format("embedded-opentype"),
    url("../fonts/PauzaBook.woff2") format("woff2"),
    url("../fonts/PauzaBook.woff") format("woff"),
    url("../fonts/PauzaBook.ttf") format("truetype"),
    url("../fonts/PauzaBook.svg#JokerRegular") format("svg");
}
@font-face {
  font-family: "Pauza";
  font-weight: 700;
  src: url("../fonts/PauzaBook.eot");
  src: url("../fonts/PauzaBook.eot") format("embedded-opentype"),
    url("../fonts/PauzaBook.woff2") format("woff2"),
    url("../fonts/PauzaBook.woff") format("woff"),
    url("../fonts/PauzaBook.ttf") format("truetype"),
    url("../fonts/PauzaBook.svg#JokerRegular") format("svg");
}
@font-face {
  font-family: "Pauza";
  font-weight: 900;
  src: url("../fonts/PauzaBold.eot");
  src: url("../fonts/PauzaBold.eot") format("embedded-opentype"),
    url("../fonts/PauzaBold.woff2") format("woff2"),
    url("../fonts/PauzaBold.woff") format("woff"),
    url("../fonts/PauzaBold.ttf") format("truetype"),
    url("../fonts/PauzaBold.svg#JokerBold") format("svg");
}
body {
  direction: rtl;
  font-size: 1vw;
}
@media (max-width: 1024px) {
  body {
    font-size: 2.2vw;
  }
}

html,
body {
  height: 100%;
  width: 100%;
  scroll-behavior: smooth;
  direction: rtl;
}

html,
body,
input,
button {
  font-family: "Pauza", Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-weight: 500;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

* {
  padding: 0;
  margin: 0;
  font-size: 100%;
  font-weight: inherit;
}

.wrapper #step1 {
  position: relative;
  height: 37.65vw;
  background: red;
  height: 4vw;
  background: #fff;
  z-index: 1;
}
 .box a{
	color: black;
}





@media (max-width: 1024px) {
  .wrapper #step1 {
    position: absolute;
    top: 0;
    height: auto;
    width: 85%;
    left: 1%;
    top: 1%;
  }
}
.wrapper #step1 .logo {
  position: absolute;
  left: 12.8%;
  top: 6%;
  width: 6.3%;
}
@media (max-width: 1024px) {
  .wrapper #step1 .logo {
    left: 0.5%;
    top: 1%;
    width: 21.3%;
  }
}
.wrapper #step1 .shape {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 53%;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .wrapper #step1 .shape {
    bottom: -2%;
    width: 91%;
    margin: 0 auto;
  }
}
.wrapper #step1 .shape .shape-title {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  top: 25%;
  color: #fff;
  font-size: 415%;
  font-weight: 900;
  line-height: 0.9;
}
@media (max-width: 1024px) {
  .wrapper #step1 .shape .shape-title {
    top: 18%;
    line-height: 0.8;
  }
}
@media (min-width: 1024px) {
  .wrapper #step1 .shape .shape-title br {
    display: none;
  }
}
.wrapper #step1 .shape .shape-title h1 {
  font-size: 100%;
}
.wrapper #step1 .shape .shape-title h1 span {
  display: block;
  font-size: 85%;
  font-weight: normal;
}
.wrapper #step1 .shape .shape-title p {
  font-size: 61%;
  font-weight: normal;
  margin-top: 1%;
}
@media (max-width: 1024px) {
  .wrapper #step1 .shape .shape-title p {
    margin-top: 2%;
    line-height: 1;
  }
}
@media (min-width: 1024px) {
  .wrapper #step1 .shape .shape-title p br {
    display: none;
  }
}
.wrapper #step1 .card3 {
  position: absolute;
  left: 0;
  bottom: 35.5%;
  right: -1%;
  width: 46%;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .wrapper #step1 .card3 {
    bottom: 45.5%;
    right: 0%;
    width: 85%;
  }
}
.wrapper #step2 {
  position: relative;
  height: auto;
}
@media (max-width: 1024px) {
  .wrapper #step2 {
    height: auto;
    padding-top: 13.5%;
  }
}
.wrapper #step2 .inner {
  height: 100%;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 1024px) {
  .wrapper #step2 .inner {
    flex-wrap: wrap;
  }
}
.wrapper #step2 .inner > div:nth-child(1) {
  background: #737272;
  height: 100%;
  width: 20.2%;
  position: relative;
}
@media (max-width: 1024px) {
  .wrapper #step2 .inner > div:nth-child(1) {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
}
.wrapper #step2 .inner > div:nth-child(1):after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 55px 55px 55px;
  border-color: transparent transparent #737272 transparent;
  position: absolute;
  left: -15.5%;
  top: 42.7%;
  transform: rotate(-90deg);
}
@media (max-width: 1024px) {
  .wrapper #step2 .inner > div:nth-child(1):after {
    left: 0;
    right: 0;
    margin: 0 auto;
    top: auto;
    bottom: -9%;
    transform: rotate(-180deg);
    border-width: 0 60px 60px 60px;
    z-index: 1;
  }
}
.wrapper #step2 .inner > div:nth-child(1) .card-text {
  color: #fff;
  font-size: 352%;
  width: 75%;
  margin: 0 auto;
  padding-top: 36%;
  line-height: 0.9;
}
@media (max-width: 1024px) {
  .wrapper #step2 .inner > div:nth-child(1) .card-text {
    width: 85%;
    text-align: center;
    padding-top: 2%;
    font-size: 409%;
    padding-bottom: 5%;
    position: relative;
    z-index: 2;
  }
  .wrapper #step2 .inner > div:nth-child(1) .card-text br {
    display: none;
  }
}
.wrapper #step2 .inner > div:nth-child(1) .card-img {
  width: 76%;
  margin: 0 auto;
  position: relative;
  top: 3%;
  right: 2%;
}
@media (max-width: 1024px) {
  .wrapper #step2 .inner > div:nth-child(1) .card-img {
    width: 39%;
    top: 21%;
    right: 2.5%;
    margin-top: 4%;
  }
}
.wrapper #step2 .inner > div:nth-child(2) {
  width: 79.8%;
  height: 100%;
  position: relative;
}
@media (max-width: 1024px) {
  .wrapper #step2 .inner > div:nth-child(2) {
    width: 100%;
    background: #fff;
  }
}
.wrapper #step2 .inner > div:nth-child(2) .icons {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 85%;
  margin: 0 auto;
  padding-top: 2%;
  position: relative;
  right: -3.2%;
}
@media (min-width: 1024px) {
  .wrapper #step2 .inner > div:nth-child(2) .icons .swiper-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
}
@media (max-width: 1024px) {
  .wrapper #step2 .inner > div:nth-child(2) .icons {
    padding-top: 9%;
    right: 0;
    left: 0;
    display: block;
    direction: ltr;
  }
}
.wrapper #step2 .inner > div:nth-child(2) .icons .item {
  width: 33%;
  color: #aa3021;
  text-align: center;
  font-weight: normal;
  margin-bottom: 4.5%;
  position: relative;
  direction: rtl;
}
@media (max-width: 1024px) {
  .wrapper #step2 .inner > div:nth-child(2) .icons .item {
    width: 100%;
    margin-bottom: 18.5%;
  }
}
.wrapper #step2 .inner > div:nth-child(2) .icons .item .logo-item {
  height: 6vw;
  width: 25%;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .wrapper #step2 .inner > div:nth-child(2) .icons .item .logo-item {
    height: 20vw;
    width: 20%;
  }
}
.wrapper #step2 .inner > div:nth-child(2) .icons .item .logo-item img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  transition: 0.3s all;
}
.wrapper #step2 .inner > div:nth-child(2) .icons .item .logo-item img:hover {
  transform: scale(1.05);
}
.wrapper #step2 .inner > div:nth-child(2) .icons .item .text-item strong {
  display: block;
  font-weight: 900;
  font-size: 200%;
}
@media (max-width: 1024px) {
  .wrapper #step2 .inner > div:nth-child(2) .icons .item .text-item strong {
    font-size: 335%;
  }
}
.wrapper #step2 .inner > div:nth-child(2) .icons .item .text-item span {
  font-size: 160%;
  line-height: 1;
  color: #000000;
  display: block;
}
@media (max-width: 1204px) {
  .wrapper #step2 .inner > div:nth-child(2) .icons .item .text-item span {
    font-size: 270%;
  }
}
.wrapper #step2 .inner > div:nth-child(2) .icons .item .soon-item {
  position: absolute;
  top: 9%;
  transform: rotate(-14deg);
  left: 12.5%;
  font-weight: 900;
  font-size: 205%;
}
@media (max-width: 1024px) {
  .wrapper #step2 .inner > div:nth-child(2) .icons .item .soon-item {
    font-size: 305%;
  }
}
.wrapper #step3 {
  position: relative;
}
@media (max-width: 1024px) {
  .wrapper #step3 {
    height: auto;
  }
}
.wrapper #step3 .inner {
  height: 100%;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 1024px) {
  .wrapper #step3 .inner {
    flex-wrap: wrap;
  }
}
.wrapper #step3 .inner > div:nth-child(1) {
  background: #ffffff;
  height: 100%;
  width: 20.2%;
  position: relative;
}
@media (max-width: 1024px) {
  .wrapper #step3 .inner > div:nth-child(1) {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    background: #737272;
  }
}
.wrapper #step3 .inner > div:nth-child(1):after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 55px 55px 55px;
  border-color: transparent transparent #ffffff transparent;
  position: absolute;
  left: -15.5%;
  top: 45.7%;
  transform: rotate(-90deg);
}
@media (max-width: 1024px) {
  .wrapper #step3 .inner > div:nth-child(1):after {
    border-color: transparent transparent #737272 transparent;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: auto;
    bottom: -9%;
    transform: rotate(-180deg);
    border-width: 0 60px 60px 60px;
    z-index: 1;
  }
}
.wrapper #step3 .inner > div:nth-child(1) .card-text {
  color: #aa3021;
  font-size: 352%;
  width: 75%;
  margin: 0 auto;
  padding-top: 48%;
  line-height: 0.9;
}
@media (max-width: 1024px) {
  .wrapper #step3 .inner > div:nth-child(1) .card-text {
    width: 85%;
    text-align: center;
    padding-top: 2%;
    font-size: 409%;
    padding-bottom: 5%;
    position: relative;
    z-index: 2;
    color: #fff;
  }
  .wrapper #step3 .inner > div:nth-child(1) .card-text br {
    display: none;
  }
}
.wrapper #step3 .inner > div:nth-child(1) .card-img {
  width: 67%;
  margin: 0 auto;
  position: relative;
  top: 4%;
  right: -1.5%;
}
@media (max-width: 1024px) {
  .wrapper #step3 .inner > div:nth-child(1) .card-img {
    width: 39%;
    top: 21%;
    right: 2.5%;
    margin-top: 4%;
  }
}
.wrapper #step3 .inner > div:nth-child(2) {
  width: 79.8%;
  height: 100%;
  position: relative;
}
@media (max-width: 1024px) {
  .wrapper #step3 .inner > div:nth-child(2) {
    width: 100%;
    background: #fff;
  }
}
.wrapper #step3 .inner > div:nth-child(2) .icons {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 85%;
  margin: 0 auto;
  padding-top: 5%;
  position: relative;
  right: -3.2%;
}
@media (max-width: 1024px) {
  .wrapper #step3 .inner > div:nth-child(2) .icons {
    padding-top: 9%;
    right: 0;
    left: 0;
    display: block;
    direction: ltr;
  }
}
@media (min-width: 1024px) {
  .wrapper #step3 .inner > div:nth-child(2) .icons .swiper-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
}
.wrapper #step3 .inner > div:nth-child(2) .icons .item {
  width: 33%;
  color: #fff;
  text-align: center;
  font-weight: normal;
  margin-bottom: 4.5%;
  position: relative;
  direction: rtl;
}
@media (max-width: 1024px) {
  .wrapper #step3 .inner > div:nth-child(2) .icons .item {
    width: 100%;
    margin-bottom: 18.5%;
    color: #aa3021;
  }
}
.wrapper #step3 .inner > div:nth-child(2) .icons .item .logo-item {
  height: 6vw;
  width: 25%;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .wrapper #step3 .inner > div:nth-child(2) .icons .item .logo-item {
    height: 20vw;
    width: 20%;
  }
}
.wrapper #step3 .inner > div:nth-child(2) .icons .item .logo-item img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  transition: 0.3s all;
}
.wrapper #step3 .inner > div:nth-child(2) .icons .item .logo-item img:hover {
  transform: scale(1.05);
}
.wrapper #step3 .inner > div:nth-child(2) .icons .item .text-item strong {
  display: block;
  font-weight: 900;
  font-size: 200%;
}
@media (max-width: 1024px) {
  .wrapper #step3 .inner > div:nth-child(2) .icons .item .text-item strong {
    font-size: 335%;
  }
}
.wrapper #step3 .inner > div:nth-child(2) .icons .item .text-item span {
  font-size: 160%;
  line-height: 1;
}
@media (max-width: 1204px) {
  .wrapper #step3 .inner > div:nth-child(2) .icons .item .text-item span {
    font-size: 270%;
    color: #000000;
  }
}
.wrapper #step3 .inner > div:nth-child(2) .icons .item .soon-item {
  position: absolute;
  top: -11%;
  transform: rotate(-14deg);
  left: 17.5%;
  font-weight: 900;
  font-size: 205%;
}
@media (max-width: 1024px) {
  .wrapper #step3 .inner > div:nth-child(2) .icons .item .soon-item {
    font-size: 305%;
  }
}
.wrapper #step4 {
  background: #4c4c4c;
  height: auto;
  bottom: 0;
  z-index: 10;

  margin-top: 2.5%;
}
@media (max-width: 1024px) {
  .wrapper #step4 {
    height: auto;
  }
}
.wrapper #step4 .footer {
  text-align: center;
  color: #fff;
  font-size: 160%;
}
.wrapper #step4 .footer a {
  color: inherit;
  text-decoration: underline;
  font-size: 80%;
  font-weight: normal;
}
@media (max-width: 1024px) {
  .wrapper #step4 .footer {
    font-size: 200%;
    padding: 5% 0;
  }
}
@media (max-width: 1024px) {
  .wrapper #step4 .footer span {
    display: none;
  }
}
@media (min-width: 1024px) {
  .wrapper #step4 .footer br {
    display: none;
  }
}
.wrapper #buttons {
  background: #7cc4ed;
  margin-top: 0.6%;
  bottom: 0;
  z-index: 10;
  position: sticky;
}
.wrapper #buttons .buttons {
  display: flex;
  justify-content: space-between;
  width: 62%;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .wrapper #buttons .buttons {
    flex-wrap: wrap;
    width: 65%;
    padding-top: 2.5%;
    padding-bottom: 2.5%;
  }
}
.wrapper #buttons .buttons:after {
  content: "|";
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  bottom: 35%;
  border-left: 3px #fff solid;
  font-size: 400%;
  display: block;
  width: 1px;
  color: transparent;
}
@media (max-width: 1024px) {
  .wrapper #buttons .buttons:after {
    display: none;
  }
}
.wrapper #buttons .buttons div {
  width: 47.5%;
  text-align: center;
  padding-top: 5.8%;
  padding-bottom: 6.8%;
  margin: 0;
}
@media (max-width: 1024px) {
  .wrapper #buttons .buttons div {
    width: 100%;
  }
}
.wrapper #buttons .buttons div a {
  background: #fff;
  width: 100%;
  display: block;
  border-radius: 20px;
  font-size: 245%;
  text-decoration: none;
  padding-bottom: 2%;
  color: #aa3021;
  font-weight: bold;
  transition: 0.3s all;
}
@media (max-width: 1024px) {
  .wrapper #buttons .buttons div a {
    padding: 3.5% 0px;
  }
}
.wrapper #buttons .buttons div a:hover {
  background: #e6e6e6;
}
.wrapper #buttons .buttons div a.red {
  color: #fff;
  background: #aa3021;
}
.wrapper #buttons .buttons div a.red:hover {
  background: #bf3625;
}

.swiper-button-prev,
.swiper-button-next {
  border: 0;
  background: none;
  color: #c9171e;
  font-weight: 800;
  top: 25%;
}

/*# sourceMappingURL=styles.css.map */
#step2 .img img {
  max-width: 100%;
  height: 100%;
  display: block;
  margin: 0 auto;
  width: 100%;
}
#step2 .text {
  position: absolute;
  left: 44.5%;
  width: max-content;
  text-align: center;
  display: block;
  top: 74%;
  display: flex;
  /* flex-direction: column; */
}
.text .sr {
  font-size: 2.344vw;
  font-weight: 800;
}
#step2 .text h1 {
  color: white;
  font-size: 301%;
  font-weight: 800;
  line-height: 0.6;
  margin-right: unset;
  font-weight: 400;
}
.sec1 a .button {
  color: white;
  background: #4c4c4c;
  padding: 0.5vw;
  border: none;
  font-size: 1.885vw;
  border-radius: 1vw;
  cursor: pointer;
  width: 18.854vw;
  font-weight: 800;
}
.sec1 a .btu1 {
  color: white;
  background: #ca171e;
  padding: 0.5vw;
  border: none;
  font-size: 1.885vw;
  border-radius: 1vw;
  cursor: pointer;
  width: 23.125vw;
  font-weight: 800;
}

#step2 .text h1 span {
  font-size: 75%;
}
#step2 .text span,
#step2 .text p {
  color: white;
  margin-top: unset;
  font-size: 284%;
  line-height: 1;
  margin-bottom: 0.5rem;
  font-weight: 900;
}
#step3 ._flah {
  position: relative;
  width: 45%;
  margin: 0 auto;
  right: -1.6%;
  top: -4vw;
  margin-bottom: -5vw;
}
.box a{
	color: #000000;
}

#step3 ._flahp {
  text-align: center;
  font-size: 209%;
  line-height: 0.5;
  font-weight: 800;
  color: #c9171e;
}
._shape1 {
  width: 37%;
  margin: 2.3% auto;
  position: relative;
}
._shape1 .text {
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 219%;
  font-weight: 800;
  top: 9%;
}

#step4 .buttons {
  position: relative;
  text-align: center;
}
/*
#step4 .buttons a {
  background: #fff;
  color: #c9171e;
  display: inline-block;
  font-weight: 800;
  text-decoration: none;
  padding: 0.2% 2%;
  margin-bottom: 1%;
  border-radius: 16px;
  font-size: 175%;
}
#step4 .buttons a.redbtn {
  background: #c9171e;
  color: #fff;
  margin-bottom: 0;
} */

.text-item {
  text-align: center;
  font-size: 170%;
  margin: 1% 0;
  color: #c9171e;
  font-weight: 800;
}

#swiper1 {
  position: relative;
  width: 25%;
}

.logo-item {
  width: 10vw;
  height: 6vw;
  margin: 0 auto;
}

.logo-item img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.box_grey {
  background: #4c4c4c;
  font-size: 1.875vw;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5vw 3vw;
  width: max-content;
  margin: auto;
  border-radius: 1vw;
}

.box_grey a {
  margin-top: -0.5vw;
  color: white;
  text-decoration: none;
  font-weight: 800;
}
.red_grey {
  background: #ca171e;
  font-size: 1.875vw;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5vw 3vw;
  width: max-content;
  margin: auto;
  border-radius: 1vw;
}

.red_grey a {
  margin-top: -0.5vw;
  color: white;
  text-decoration: none;
  font-weight: 800;
}
@media (max-width: 1024px) {
  ._shape1 .img{
    width:90%;
    margin: auto;
  }
  .flex_box .ww {
    font-size: 3.073vw;
  }
  .sec1 {
    gap: 4vw !important;
  }
  .box_grey {
    background: #4c4c4c;
    font-size: 6vw;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2vw 6vw;
    width: max-content;
    margin: auto;
    border-radius: 2vw;
  }

  .box_grey a {
    margin-top: -2vw;
    color: white;
    text-decoration: none;
    font-weight: 800;
  }
  .red_grey {
    background: #ca171e;
    font-size: 6vw;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2vw 6vw;
    width: max-content;
    margin: auto;
    border-radius: 2vw;
  }

  .red_grey a {
    margin-top: -2vw;
    color: white;
    text-decoration: none;
    font-weight: 800;
  }

  .flex_box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0vw;
    flex-direction: column;
  }
  #step2 .text {
    left: 0;
    right: 0;
    text-align: center;
    width: 100%;
          top: 68%;
  }
  #step2 .text h1 {
      font-size: 521%;
      margin-bottom: -12vw;
      margin-top: 5vw;
      margin-right: -2vw;
      width: 80%;
  }
  #step2 .text p {
    color: white;
    margin-top: 6%;
    line-height: 1;
    width: 80%;
    margin: 0 auto;
    margin-top: 13%;
    font-size: 6vw;
  }
  #step2 .text p strong {
    display: block;
    font-weight: 900;
  }
  #step3 ._flah {
    position: relative;
    width: 85%;
    margin: 0 auto;
    right: -3%;
    margin-top: -1%;
  }
  #step3 ._flahp {
    font-size: 309%;
    line-height: 1;
    color: #c9171e;
    width: 70%;
    margin: 0 auto;
  }
  ._shape1 {
    width: 100%;
    margin: 1.3% auto;
  }
  ._shape1 .text span {
    display: block;
  }
  ._shape1 .text {
    font-size: 350%;
    top: 15%;
    line-height: 1;
  }
  #swiper1 {
    width: 85%;
  }
  .logo-item {
    width: 30vw;
    height: 20vw;
    margin: 5% auto;
  }
  .swiper-button-prev,
  .swiper-button-next {
    top: 25%;
    transform: scale(0.75);
  }
  .text-item {
    font-size: 6vw;
    margin-bottom: 8%;
  }
  .text-item br {
    display: none;
  }
  #step4 .buttons a {
    background: #fff;
    color: #c9171e;
    display: inline-block;
    font-weight: 800;
    text-decoration: none;
    padding: 1.2% 3%;
    margin-bottom: 5%;
    border-radius: 16px;
    font-size: 275%;
    line-height: 1.5;
  }
  .wrapper #step4 {
    height: auto;

  }
  .wrapper #step4 .footer a {
    font-size: 120%;
  }
  #step2 .img img {
    margin: 0px auto !important;
  }
  .logo2 {
    margin-top: 2vw;
    width: 23%;
    margin-right: 38vw;
  }
  .text .sr {
    font-size: 7.334vw;
  }
  #step35 {
    margin-bottom: -3vw;
  }
  .box {
    padding: 1vw 3vw !important;
    width: 80vw;
    border-radius: 2vw !important;
  }
  .box h3 {
    font-size: 5.2vw !important;
  }
  .box .v {
    font-size: 6vw !important;
  }
  .box p {
    font-size: 5vw !important;
    font-weight: 800 !important;
    text-decoration: underline;
  }
  .footer {
    font-size: 20px !important;
  }
}

.footer_p {
  text-align: center;
  color: #fff;
  padding: 1%;
  background: #716f6f;
}

.footer_p {
  font-size: 1vw;
}

/* .logo2 {x
  margin-top: 6vw !important;
  width: 22%;
  margin-right: 39vw;
} */
.kohabit {
  position: absolute;
  left: 0;
  font-size: 200%;
  left: 22%;
  top: 26.5%;
  color: #fff;
  display: none;
}
.sec1 {
  margin: 1.5vw;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  gap: 1vw 0;
  margin-bottom: 5vw;
}
.box {
  background-color: #fff;
  padding: 18px;
  border-radius: 0.5vw;

  position: absolute;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.footer-img {
  position: relative;
}

.footer {
  background: #716f6f;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 24px;

}
.box h3 {
  font-size: 2.537vw;
  color: #c9171e;
  font-weight: 800;
}
.box .v {
  font-size: 2.083vw;
}
.box p {
  font-size: 1.771vw;
  color: #4c4c4c;
  font-weight: 600;
  text-decoration: underline;
}
.footer a {
  color: #ffffff;
}
.logo2 {
  margin-top: 2vw;
}
.flex_box {
  display: flex;
  justify-content: center;
  align-items: center;
  align-items: center;
  gap: unset;
  flex-direction: column;
  text-align: center;
}

@media (min-width: 1024px) {

  .d-desktop {
    display: block;
  }
  .d-mobile {
    display: none;
  }

}

@media (max-width: 1024px) {
  #step2 .text{
    position: relative;
    top: unset;
    right: unset;
    left: unset;
    bottom: unset;

  }
  #step2 .text span, #step2 .text p {
    color: #ca181e;
    margin-top: unset;
    font-size: 389%;
    line-height: 1;
    margin-bottom: 0.5rem;
    font-weight: 900;
    margin-top: 0.5rem;
}
  #step2 .text h1 {
      position: relative;
      color: #ca181e;
      top: unset;
      /* right: unset; */
      margin-bottom: unset;
      /* left: unset; */
      margin-top: unset;
      margin-right: unset;
      width: 100%;
      font-size: 412%;
  }
  ._shape1 {
    width: 97%;
    margin: 4.3% auto;
}
  .wrapper #step2 {
    padding-top: 17.5%;
}
  .flex_box {
          width: 100%;
      }
		.footer_p {
    background: #716f6f;
			padding: 4vw 2vw 6vw 2vw !important;
}
	.footer {

    padding: 5vw 0 5vw 0;
}
	.box h3{
		text-align: center;
		width:100%;
	}
	.footer-img img{
			height: 100%;
		width:100%;
	}
  .d-desktop {
    display: none;
  }
  .d-mobile {
    display: block;
  }
	.footer_p{
		font-size: 3.5vw;
	}
}
div#step35 {
    position: relative;
}

.img_extra1 {
    position: absolute;
    left: 10%;
    bottom: 0;
}

.img_extra2 {
    position: absolute;
    right: 10%;
    bottom: 0;
}
.img_extra1.d-mobile {
    position: absolute;
    left: 4%;
    top: 2%;
    width: 13vw;
    height: auto;
}

.img_extra2.d-mobile {
    position: absolute;
    right: 4%;
    top: 2%;
    /* width: 80%; */
    width: 13vw;
    height: auto;
}
@media (min-width: 1024px) {
.d-dnnn{
  position: relative;
width: 65% !important;

}
.swiper-slide {
    width: 33.33% !important;
}
.swiper-wrapper {
    flex-wrap: wrap;
}
.swiper-button-prev, .swiper-button-next{
  display: none;
}
#swiper1 {

    margin-bottom: 7rem;
}
.text-item {
    text-align: center;
    font-size: 116%;
    margin: 1% 0;
    color: black;
            width: 63%;
            margin:auto;
    font-weight: 800;
    line-height: 1;
}
.swiper-wrapper {
    gap: 4rem 0;
}

div#step35 {
    position: relative;
    padding-bottom: 1rem;
}

}
.img_extra2 img{
  width: 6rem;
  height: auto;
}
